buildVariable: false
sources:
  - source/Maitree-200.glyphs
  - source/Maitree-300.glyphs
  - source/Maitree-400.glyphs
  - source/Maitree-500.glyphs
  - source/Maitree-600.glyphs
  - source/Maitree-700.glyphs
